@extends("m5_a1.layout_anmeldung")

@section("main")

    @if($anmeldung == 1){
        <meta http-equiv="refresh" content="/"/>
        <?php if(session("bewertung",0)==0){
            echo "<form id=\"form_ok\" action=\"/\"></form>";
        }else{
            echo "<form id=\"form_ok\" action=\"/bewertung\"></form>";
            session(["bewertung" => 0]);
        }

    ?>


        <script type="text/javascript">

            function formAutoSubmit() {

                var frm = document.getElementById("form_ok");

                frm.submit();

            }


            window.onload = formAutoSubmit;

        </script>}
    @else

        <form method="post" id="auto_form" action="/anmeldung_fehler">
            @method("post")
            @csrf <!-- {{ csrf_field() }} -->
            <input type="hidden" name="email" value={{ $email}}>
            <input type="hidden" name="passwort" value={{$passwort}}>
            <input type="hidden" name="anmeldung" value={{$anmeldung }}>
        </form>

        <script type="text/javascript">

            function formAutoSubmit() {

                var frm = document.getElementById("auto_form");

                frm.submit();

            }

            window.onload = formAutoSubmit;

        </script>
    @endif

    <img src="https://upload.wikimedia.org/wikipedia/commons/b/b1/Loading_icon.gif?20151024034921" alt="loading">
    <br>
    Bitte warten!

@endsection
